//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.7 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2016.12.16 at 05:20:29 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://unnitech.net/primanotafacile", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package net.unnitech.primanotafacile;
